### Function Macro

# Foundry MESSAGE

#### Declaration [src]

    #define FOUNDRY_MESSAGE (
      context,
      format,
      ...
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`context`

  Type: `-`

  No description available.

`format`

  Type: `-`

  No description available.

`...`

  Type: `-`

  No description available.